
#nav, #nav ul{
margin:0;
padding:3px 0px 0px 0px;
list-style-type:none;
list-style-position:outside;
position:relative;
z-index: 200;
font-size: 12px;
}

#nav a:link, #nav a:visited{
display:block;
padding:3px 7px;
color:#7B8B98;
text-decoration:none;
}

#nav a:hover{
color:#fff;
}

#nav li{
float:left;
position:relative;
}

#nav ul {
position:absolute;
display:none;
width: 90px;
top:1.5em;
}

#nav li ul a{
width: 90px;
height:auto;
float:left;
margin-left: -12px;
background-color: #09131C;
}

#nav ul ul{
top:auto;
}	

#nav li ul ul {
left: 90px;
margin:0px 0 0 0px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}